.headline h1 {
  font-size: 2rem;
}

 p.cta .cta-bg {
  max-height: 3em;
}

.topline {
  text-align: center;
  color: var(--text-dark-hint);
  opacity: 0.5;
  font-weight: normal;
  margin-bottom: 2em;
  font-size: 0.95em;
}

.thread-list {
  padding: 1em;
}
.section-bottom {
  padding-top: 2em;
}

.thread {
  margin-top: 1.5rem;
}

.thread form {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  width: 100%;
  max-width: 400px;
}

.thread textarea {
  width: 100%;
  max-width: 100%;
  height: 4em;
}
/* .thread textarea:focus {
  min-height: 6em;
  height: auto;
} */

body.mens p.hint {
  max-width: 500px;
  color: var(--text-dark-hint);
  margin-top: 1em;
}

body.mens .section-top p.hint {
  text-align: center;
}

body.mens .thread-container main {
  border:none;
}

.thread .htmx-indicator {
  display: none;
}

.thread .htmx-request .htmx-indicator,
.thread .htmx-request.htmx-indicator {
  display: flex;
}

/* HTML: <div class="loader"></div> */
.loader {
  width: 30px;
  height: 30px;
  display: flex;
}

.thread button .loader {
  margin-left: 0.5rem;
}
.loader::before,
.loader::after {
  content: "";
  flex: 1;
  animation: l14 1.5s -.25s infinite linear alternate both;
}
.loader::after {
  --s: -1, -1;
  animation-delay: .5s;
}
@keyframes l14 {
  0%,
  30%  {transform: scale(var(--s, 1)) translate(0px) perspective(150px) rotateY(0deg);
        clip-path: polygon(50% 0,100% 0,100% 100%,50% 100%,0 75%,0 25%);
        background: #fff;}
  37.5%{transform: scale(var(--s, 1)) translate(-10px) perspective(150px) rotateX(0deg);
        clip-path: polygon(50% 0,100% 0,100% 100%,50% 100%,0 75%,0 25%);
        background: #fff;}
  50%  {transform: scale(var(--s, 1)) translate(-10px) perspective(150px) rotateX(-90deg);
        clip-path: polygon(50% 0,100% 0,100% 100%,50% 100%,0 75%,0 25%);
        background: #fff;
        border-radius: 0}
  50.01%{transform: scale(var(--s, 1)) translate(-10px) perspective(150px) rotateX(-90.1deg);
         clip-path: polygon(0 0,100% 0,100% 100%,50% 100%,0 100%,0 25%);
         background: #fff;
         border-radius: 100px 0 0 100px}
  62.5%{transform: scale(var(--s, 1)) translate(-10px) perspective(150px) rotateX(-180deg);
        clip-path: polygon(0 0,100% 0,100% 100%,50% 100%,0 100%,0 25%);
        background: #fff;
        border-radius: 100px 0 0 100px}
  70%,
  100%{transform: scale(var(--s, 1)) translate(0px) perspective(150px) rotateX(-180deg);
        clip-path: polygon(0 0,100% 0,100% 100%,50% 100%,0 100%,0 25%);
        background: #fff;
        border-radius: 100px 0 0 100px;}
}

.section-cta .subheadline {
  margin-top: 2em;
}

body.mens .section-cta .postcard-counter-element {
  margin-top: -1em;
}

.section-bottom {
  width: 100%;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;  
}

.section-my-story {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 2em;
}

.section-my-story main {
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  align-items: stretch;
  text-align: left;
}

body.mens .section-my-story p {
  text-align: left;
  margin: 0 0 0.6rem;
  padding: 0.5rem 0.75rem;

}

body.mens .section-my-story p.signature {
  text-align: right;
  margin-top: 1.5rem;
  margin-bottom: 0;
  width: 100%;
}

body.mens .section-my-story .headline {
  background: rgba(255, 243, 198, 0.55);
  /* border-radius: 8px; */
  padding: 0.5rem 0.75rem;
}

body.mens .section-top .myth-container p.hint {
  text-align: left;
  margin-top: 0;
}


body.mens .section-top .myth-container main {
  display: block;
}

body.mens .section-top .myth-container.is-finished main {
  padding: 1rem;
}

body.mens .section-top .myth-container.is-finished p.cta {
  margin-top: 0;
}


body.mens .section-top .myth-container:not(.is-finished) .button-primary { 
  margin-top: 1em;
}

body.mens .section-top .myth-container {
  background: #00000004;
  border-radius: 5px;
  padding: 1em;
}

body.mens .section-cta main {
  cursor: pointer;
}

body.mens .postcard-counter-element {
  border: 0;
}

.packery-grid .packery-item .template-view-element {
  max-width: 380px;
  /* margin: 0 auto; */
}

.packery-grid {
  max-width: calc(1200px + 6em);
  margin: 0 auto;
}

/* .packery-grid .packery-item { */
  /* max-width: 380px; */
/* } */

.section-templates {
  margin-top: 10px;
  padding: 1em;
}
.section-templates > .headline {
  /* margin-top:1em; */
  margin-bottom: 2em;
  max-width: unset;
}

.section-templates .template-list-container {
  margin-top: 2em;
}

body.collection .postcard-counter-element {
  margin-top: 0;
}

body.collection .section-cta {
  padding-bottom: 1em;
}

.template-view-actions {
  display: flex;
  justify-content: center;
}

.template-view-element {
  border-radius: 6px;
  border: 1px solid #000;
}

.template-view-element .template-view-image {
  position: relative;
  z-index: -1;
}

.template-view-description {
  padding: 1em;
}

body.collection .template-view-element p.cta {
  margin-top:0;
    margin-bottom: 0;
}

.template-view-element .template-view-image {
  margin-bottom: 0.5em;
}

.template-view-element p.hint {
  text-align: center;
  font-size: 0.9em;
  color: var(--text-dark-hint);
}

.packery-grid .packery-item.make-your-own {
  border-radius: 6px;
  background: var(--hero-pink-bg);
  /* color: #fff; */
  padding: 1em;
}

.packery-grid .packery-item.make-your-own p {
  color: black;
  margin-bottom: 0.3em;
}

body.collection .make-your-own .headline {
  font-family: var(--headline-font);
}

body.collection .section-top p.hint {
  max-width: 300px;
  text-align: center;
  margin-top: 0.3em;
}

.make-your-own {
  max-width: 300px;
}